Bienvenido

Bienvenido a la ayuda del Sistema Integral de Compras

Consideraciones sobre el uso de este sistema:

  • Este sistema guarda un registro para todas las acciones que se realizan.
  • Es responsabilidad del usuario la validez de los datos ingresados.
  • Su distribución total o parcial esta prohibida.
  • El mal uso que el usuario haga de este sistema es responsabilidad de él y no de la empresa o de quienes lo desarrollaron.

Requerimientos del sistema para instalar el Sistema Integral de Compras :

  • Sistemas operativos compatibles: Windows 7;Windows Server 2003 Service Pack 2;Windows Server 2008;Windows Server 2008 R2;Windows Vista Service Pack 1;Windows XP Service Pack 3.
  • Procesador: Pentium 1 GHz o superior con 512 MB RAM o más.
  • Microsoft .Net Framework 4.0
  • Disco duro: se pueden necesitar hasta 2 GB de espacio disponible
  • Pantalla: color de alta densidad de 1024 x 768, 32 bits (mínimo).
  • Planilla de cálculo compatible con CSV .

Archivo de ayuda Versión 0.9.3

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Archivo

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Conectar y desconectar

Archivo ››

Conectarse y Desconectarse del Sistema.

Para conectarse al sistema haga click en Archivo > Conectar. Deberá disponer de un nombre de usuario y una contraseña, si no dispone de estos datos hable con su Jefe. Además deberá disponer de el nombre o dirección IP del servidor, si no lo conoce póngase en contacto con su Jefe o Administrador de Sistemas. La validación y posterior conexión del sistema se realiza contra un equipo remoto por lo que este proceso puede demorar hasta 1 minuto.

El sistema establece automáticamente el nivel de acceso para el nombre de usuario que realiza la conexión. Todas las autorizaciones que tenga asociadas serán cargadas junto con su conexión, por lo que no importa desde que computador se realice.

Para desconectarse del sistema simplemente haga click en Archivo > Desconectar.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Enviar y recibir mensajes

Archivo ››

Mensajes

  • Enviando Mensajes: se accede por Archivo > Enviar Mensaje a..., en la ventana para enviar mensajes deberá seleccionar al usuario destinatario del mensaje, opcionalmente ingrese el código de la orden de compra en caso de que su mensaje este relacionado con una orden de compra, escriba un mensaje y haga click en enviar.
  • Recibiendo Mensaje: se accede por Archivo > Revisar mensajes..., aparecerá el buscador de mensajes con todos los mensajes enviados/recibidos por/para ud, al hacer doble click en un mensaje éste se marcará como leido y aparecerá el detalle de la orden de compra, esto último sólo en caso de que el mensaje contenga el código de la orden de compra.
  • Verificando nuevos mensajes: el sistema automáticamente revisará si ud tiene mensajes sin leer cada 5 minutos y le avisará en la barra inferior del sistema.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Búsquedas e Información

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


Centro de búsquedas

Búsquedas e Información ››

Centro de Búsquedas

En el centro de búsquedas se reunen todas las consultas del sistema integral de compras. Ud. podrá buscar:

  • Para las compras:
  • Aprobaciones de Ordenes de Compra
  • Buscar Ordenes de Compra
  • Buscar Productos Ofrecidos
  • Control de Ordenes de Compra
  • Listado de precios y productos en órdenes
  • Productos con precio promedio ponderado
  • Resumen de Pagos
  • Para inventarios:
  • Buscar Egresos
  • Buscar Egresos pendientes de aprobación
  • Buscar Ingresos
  • Buscar Ingresos pendientes de aprobación
  • Buscar Movimientos de ingreso y egreso
  • Inventario por Bodega
  • Para las facturas:
  • Buscar Boletas de Honorarios
  • Buscar Facturas
  • Buscar Facturas pendientes de pago
  • Buscar Notas de Crédito y Débito
  • Buscar Otros Documentos
  • Buscar Pagos
  • Seguimiento de Facturas, entregas y Ordenes de Compra
  • Misceláneos:
  • Buscar Direcciones
  • Buscar Empresas
  • Buscar Productos
  • Buscar Proveedores

Para ello seleccione el tipo de consulta, el sistema le mostrará los filtros relativos a la consulta seleccionada, puede utilizar hasta 3 filtros para buscar la información deseada, los filtros se aplican unos sobre otros. Puede hacer click en el botón "Ver Todo" para ver todos los datos.

Adicionalmente algunas búsquedas incluyen la opcion de realizar un filtrado por fecha, para ello debe activar el filtro marcando la casilla, seleccionando una opción de fecha y seleccionar el rango desde-hasta de la fecha.

Dispone de dos botones para exportar en CSV (Archivo de texto separado por comas), el primero exporta los datos separados por punto y coma (;) mientras que en el segundo Ud. puede elegir un separador personalizado.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Precios

Búsquedas e Información ››

Estadísticas de Precio

En esta ventana ud. dispone de varias opciones para visualizar el análisis de las compras de la empresa, se accede por Búsquedas e Información > Precios.

  1. Seleccione un gráfico:
  • Precio Unitario ponderado: Esta estadística representa el precio unitario promedio ponderado contra el o los periodos de ponderación (Ninguno, Anual, Semestral, Trimestral o Cuatrimestal según haya seleccionado). Ejemplo: en un periodo X ud. puede comprar 1000 papas por un total de $50000 y 20 papas en $2000, entonces su precio unitario promedio ponderado es de: $52000/1020 = $50,9 por cada papa para el periodo X. El alto valor de las 20 papas no afectaron mayormente el precio unitario promedio de la papa, ya que son apenas 20 contra 1000.
  • Precio Unitario vs Fecha Compra: Esta estadística representa el precio unitario promedio de un producto en el tiempo; Ejemplo: si en una fecha determinada (21-Ago) hay dos órdenes de Café, por $1500 y $1550 el precio unitario promedio es de $1525 y la fecha será 21-Ago.
  • Precio Unitario vs Cantidad: Esta estadística representa como cambia el precio unitario dependiendo de la cantidad de producto comprado.
  • Precio Ponderado vs Proveedor: Este gráfico representa el precio ponderado de un producto para cada proveedor.
  1. Busque un Producto:
  • Opcionalmente escriba una palabra clave para buscar productos o deje en blanco si desea ver todos los productos, haga click en buscar y el sistema le mostrará las coincidencias, si desea un producto del listado haga click sobre él.
  1. Opciones adicionales:
  • Seleccione las opciones adicionales al producto como la marca, la empresa, la dirección que compra, las fechas desde/hasta y haga click en "Ver Resultados". También puede dejar todas estas opciones sin modificar y hacer click en "Ver Resultados" de esta forma no se filtran los resultados.

Comparador de Precios

Se accede por Búsquedas e Información > Precios > Comparador de Precios..., esta ventana permite que ud. importe una archivo CSV con los códigos de los productos y los precios de éstos, el sistema compara el precio entregado contra el precio unitario promedio ponderado del producto para la empresa, direccion y rango de fechas seleccionado.

  1. Seleccione una empresa
  2. Seleccione una dirección
  3. Seleccione la fecha de compra desde donde desea el rango de precios.
  4. Seleccione la fecha de compra hasta donde desea el rango de precios.
  5. Haga click en "Importar" para cargar un archivo CSV separado por punto y coma y sin separador de texto. Use la opción "Obtener Plantilla" para que el sistema le muestre como es el archivo CSV que necesita completar.
  6. El sistema le mostrará los valores del archivo.
  7. Haga click en "Validar" para que el sistema busque los productos y obtenga el precio promedio ponderado.

Usando Copiar-Pegar

Esta ventana le permite copiar (Ctrl+C) desde una planilla de cálculo y pegar (Ctrl+V) directamente el listado de precios en la tabla, para ello de deben cumplir las siguientes condiciones:

  1. Completar los pasos 1,2,3 y 4 que se indican más arriba.
  2. No debe copiar los encabezados de las columnas, sólo se requieren los valores.
  3. Las columnas 1 y 5 que ud. debe copiar desde la planilla de cálculo, deben contener el código del producto y el precio respectivamente.
  4. En el sistema, ud. debe posicionar el cursor en una celda antes de pegar. (la celda queda de color azul).
  5. En el sistema, use la combinación de teclas Ctrl+V para pegar los valores.
  6. Haga click en "Validar" para que el sistema busque los productos y obtenga el precio promedio ponderado.

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Seguimiento de facturas, entregas y O.C.

Búsquedas e Información ››

Seguimiento de facturas, entregas y O.C.

Permite hacer un seguimiento desde la orden de compra, pasando por las entregas de producto en bodega para listar las facturas y finalmente mostrar los pagos de la ésta. También permite hacer la búsqueda a la inversa, esto es, encontrando una factura, el sistema mostrará la entrega de producto y desde ahí se puede llegar a la orden de compra.

Para usar el buscador ud. dispone de dos pestañas:

  • Por orden de compra: aqui ud. ingresa el código de la orden de compra, el sistema le mostrará las entregas (ingreso de productos al inventario), seleccione una entrega y el sistema le mostrará las facturas asociadas, seleccione una factura y el sistema le mostrará los pagos asociados. En cada uno de los listados ud. puede hacer doble click y el sistema le mostrará el detalle de la entrega, factura o pago según sea el caso.
  • Por factura: aqui ud. ingresa el código de la factura o el número de la factura, el sistema le mostrará las facturas que coinciden con la búsqueda, seleccione una factura y el sistema le mostrará las entregas asociadas a la factura, seleccione una entrega y el sistema le mostrará la o las ordenes de compra. En cada uno de los listados ud. puede hacer doble click y el sistema le mostrará el detalle de la factura, entrega u orden de compra según sea el caso.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Gráficos

Búsquedas e Información ››

Gráficos

En esta ventana ud. dispone de varias opciones para visualizar el análisis de las compras de la empresa.

  1. Seleccione un gráfico:
  • Precio Unitario vs Tiempo: Este gráfico representa el precio unitario promedio de un producto en el tiempo; Ejemplo: si en una fecha determinada (21-Ago) hay dos órdenes de Café, por $1500 y $1550 el precio unitario promedio es de $1525 y la fecha será 21-Ago.
  • Pagos vs Tiempo: El sistema sumará el total de pagos para la empresa y dirección elegida y los comparará contra la "fecha de pago" de cada suma; Ejemplo: orden 1 por $1000 el 10-Sep; orden 2 por $6000 el 10-Sep; orden 3 por $4000 el 11-Sep. El sistema le mostrará $7000 el 10-Sep y $4000 para el 11-Sep.
  • Precio Unitario vs Cantidad: Este gráfico representa como cambia el precio unitario dependiendo de la cantidad de producto comprado.
  • Precio Unitario ponderado vs Periodo: Este gráfico representa el precio unitario promedio ponderado contra el o los periodos de ponderación. Ejemplo: en un periodo X ud. puede comprar 1000 papas por un total de $50000 y 20 papas en $2000, entonces su precio unitario promedio ponderado es de: $52000/1020 = $50,9 por cada papa para el periodo X. El alto valor de las 20 papas no afectaron mayormente el precio unitario promedio de la papa, ya que son apenas 20 contra 1000.
  • Precio Ponderado vs Proveedor: Este gráfico representa el precio ponderado de un producto para cada proveedor.
  • Mis Compras en este Periodo: Muestra el total de compras realizadas por ud., además obtendrá el saldo que le queda para aprobar órdenes del mes vigente.
  1. Busque un Producto:
  • Ingrese una palabra clave para buscar productos o empresas según lo que haya seleccionado en el punto 1, haga click en buscar y el sistema le mostrará las coincidencias, haga click sobre una de ellas y seleccione las opciones adicionales al producto o empresa marcado y haga click en "Agregar".
  1. Líneas para graficar:
  • Una vez completado el paso 2, ud. deberá tener una o varias filas en la tabla de líneas para graficar, cada fila se convierte en un gráfico, de esta forma ud. puede comparar un producto comprado en las diferentes sucursales o un producto contra otro, etc. Para quitar una fila de la tabla de líneas para graficar, marque la fila y haga click en "Quitar"
  1. Opciones:
  • Escala de Valores Eje X: de forma predeterminada el sistema omite valores del eje X para que el gráfico quede más presentable, sin embargo esto no elimina los valores sino que los oculta sin alterar la información que se ve en el gráfico. Quite la opción "Automático" e ingrese uno de cada cuantos valores quiere ver; si quiere ver todos los valores ingrese 1, si quiere ver uno de cada dos valores ingrese 2, si quiere ver uno de cada tres valores ingrese 3 y así sucesivamente.
  • Escala de Valores Eje Y: de forma predeterminada el sistema omite valores del eje Y para que el gráfico quede mas presentable, sin embargo esto no elimina los valores sino que los oculta sin alterar la información que se ve en el gráfico. Quite la opción "Automático" e ingrese uno de cada cuantos valores quiere ver; si quiere ver todos los valores ingrese 1, si quiere ver uno de cada dos valores ingrese 2, si quiere ver uno de cada tres valores ingrese 3 y así sucesivamente.
  • Línea de Tendencia: la línea de tendencia es una fórmula de pronóstico que intenta ajustar los datos históricos a una función de regresión y pronosticar valores futuros de los datos intentando un ajuste perfecto. Seleccione un tipo de línea e ingrese la cantidad de periodos que desea predecir. En este sistema un periodo esta definido como la diferencia entre un punto del eje X y el siguiente.
  • Lineal: Una línea de tendencia lineal normalmente muestra que algo aumenta o disminuye a un ritmo constante.
  • Exponencial: Una línea de tendencia exponencial es una línea curva que es muy útil cuando los valores de los datos aumentan o disminuyen a intervalos cada vez mayores.
  • Logaritmica: Una línea de tendencia logarítmica es una línea curva que se ajusta perfectamente y que es muy útil cuando el índice de cambios de los datos aumenta o disminuye rápidamente y después se estabiliza.
  • Potencial: Una línea de tendencia de potencia es una línea curva que se utiliza con conjuntos de datos que comparan medidas que aumentan a un ritmo concreto, por ejemplo, la aceleración de un automóvil de carreras a intervalos de un segundo.
  • Mostrar Valores Y de cada punto: con esta opción activada el sistema dibujará el valor Y en cada uno de los puntos del gráfico.
  • Media Móvil Simple: analiza un conjunto de datos en modo de puntos para crear series de promedios. Así las medias móviles son una lista de números en la cual cada uno es el promedio de un subconjunto de los datos originales. A la cantidad de valores dentro de este subconjunto el sistema le llama "Período", así cuanto mayor sea el número que ud. ingrese aquí, mayor el número de valores que tendrá el subconjunto. Por ejemplo, si se tiene un conjunto de 100 datos (todos los valores del producto seleccionado) el primer valor de la serie de medias móviles podría ser el promedio de los primeros 25 términos (Periodos), luego el promedio de los términos 2 al 26, el tercer elemento de los términos 3 al 27 y así, hasta por último el promedio de los últimos 25 números del 76 al 100. En este sistema un periodo esta definido como la diferencia entre un punto del eje X y el siguiente.
  • Media Móvil Ponderada: Al igual que la media móvil simple, la media móvil ponderada es un promedio de datos que se calcula a lo largo de un periodo de tiempo, donde los días más recientes tienen proporcionalmente más peso. Ingrese los periodos que tendrá el subconjunto de datos (más información vea Media Móvil Simple).
  • Media Móvil Exponencial: Al igual que la media móvil simple, la media móvil exponencial es un promedio de datos calculado a lo largo de un periodo de tiempo, donde los días más recientes tienen exponencialmente más peso. Ingrese los periodos que tendrá el subconjunto de datos (más información vea Media Móvil Simple).
  • Desviación Estándar: La desviación estándar se usa para indicar la volatilidad y mide la diferencia entre valores máximos y mínimos con respecto de la media aritmética móvil (media móvil simple). Ingrese los periodos que tendrá el subconjunto de datos (más información vea Media Móvil Simple).
  1. Ver Gráfico
  • Haga click en "Ver Gráfico" para que el sistema calcule el dibujo de un gráfico, este proceso puede demorar bastante dependiente de la cantidad de datos que tenga el ítem a graficar y de las opciones escogidas por ud.
  1. Ajustar Gráfico
  • Ud. puede hacer un zoom a ambos ejes del gráfico, para eso haga click (manteniendo presionado el botón del mouse) sobre el gráfico y arrastre el mouse para crear un área de zoom, luego suelte el botón del mouse.
  1. Exportar y Guardar
  • Opcionalmente podrá exportar los valores con los que fue construído el gráfico a formato CSV separados por punto y coma (;) y además podrá guardar la imagen del gráfico en formato PNG.

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


Registro de Actividades

Búsquedas e Información ››

Registro de Actividades*

El registro de actividades le permite buscar todas las acciones realizadas en el sistema por todos los usuarios, puede utilizar hasta 3 filtros para buscar la información deseada, los filtros se aplican unos sobre otros. Puede hacer click en el botón "Ver Todo" para ver todos los registros.

* Solo el usuario Administrador tiene acceso.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Compras

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator


Crear orden de compra

Compras ››

Crear Órdenes de Compra

Se accede por Compras > Crear Orden..., en esta ventana ud. podrá agregar una nueva orden de compra, el proceso consta de 3 partes:

  1. Empresa:
  • Seleccione la empresa para la cual se requiere emitir la orden de compra, automáticamente se mostrarán las direcciones para esa empresa.
  • Seleccione la dirección en donde ud. desea que la mercadería sea despachada.
  • Opcionalmente puede hacer click en el botón con un mapa para ver el plano de la dirección escogida, puede ser útil para enviar el mapa al proveedor.
  1. Proveedor y Fechas:
  • Seleccione el código del proveedor, si no lo conoce tiene dos opciones para buscarlo: con la lupa a la derecha del listado, en donde podrá buscar por el nombre del proveedor, dirección, teléfono, etc; la segunda opción es "Buscar por productos ofrecidos" en donde podrá encontrar todos los proveedores que ofrecen un producto determinado.
  • Opcionalmente podrá utilizar el botón "Mapa" para ver donde esta ubicado el proveedor, puede serle útil cuando se retira mercadería.
  • Seleccione la fecha de compra.
  • Seleccione la fecha de pago programada con el proveedor.
  • Seleccione la fecha de entrega o retiro en la cual ud. requiere que sea entregada o retirada la mercadería
  1. Productos:
  • Utilice los botones "Agregar" y "Quitar" para modificar la lista de productos, todos los productos que se pueden agregar a esta lista son del mismo proveedor y tienen el mismo impuesto adicional.
  • El botón "Plantilla" le permite llenar el carro de compra con todos los productos que ofrece el proveedor seleccionado. Marcará en rojo el precio unitario hasta que el usuario le haga algun cambio. El usuario deberá ingresar las cantidades.
  • "Ver Producto" es un botón que le permite ver el detalle de un producto seleccionado.
  • "Estadist.": marque un producto y haga click en este botón que le permite ir a la ventana de estadísticas para revisar los precios estadísticos del producto que seleccionado.
  • "Calculad." es una calculadora con diversas funciones, revise la sección Calculadora de la ayuda para mayor información.
  • El botón "Valorizar" le permite ver los totales unitarios de cada producto así como también el total de la orden de compra, utilice este botón cada vez que realice cambios en el precio unitario, cantidad o se agregue un producto a la lista.

Opcionalmente puede escribir una observación al proveedor, ésta saldrá impresa en la orden de compra; también dispone de una observación interna, ésta no sale impresa en la orden y tiene como objetivo ser un ayuda memoria con respecto a lo que se está comprando.

Una vez que haya terminado con los 3 pasos anteriores dispondrá de las siguientes opciones:

  • Guardar y Aprobar: guarda la orden de compra y procede a realizar la aprobación. La aprobación puede fallar en caso de que ud. no disponga de las credenciales para dar visto bueno a uno o mas productos de la lista, en este caso la orden de compra queda guardada y se envían automáticamente solicitudes de aprobación a todos los usuarios que tengan las credenciales suficientes para aprobar la orden.
  • Guardar, Aprobar e Imprimir: igual que el caso anterior pero comienza la impresión de la orden de compra en caso de que no existan problemas para aprobar la orden.
  • Guardar: guarda la orden de compra sin aprobar y envía automáticamente un mensaje a todos los usuarios que tengan las credenciales para aprobar la orden de compra.

Consideraciones

  • Al seleccionar un proveedor diferente se limpiará la lista de productos.
  • Si agrega productos con un impuesto adicional direferente ocurrirá un error al valorizar la orden de compra.
  • El impuesto adicional es cualquier gravamen al valor del producto que no es considerado como IVA.
  • Los productos que tengan la cantidad vacía serán eliminados de la lista al valorizar la orden.
  • Puede agregar hasta 40 productos a una orden de compra.
  • El número de la orden de compra se genera automáticamente.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Modificar orden de compra

Compras ››

Modificar una orden de compra

Se accede por Compras > Modificar orden..., y permite tres formas de edición:

  1. Cambiar la fecha de entrega de una orden de compra: seleccione "Fecha de Entrega" y haga click en continuar, se abre la ventana de actualización de la fecha de entrega en donde ud. deberá ingresar el código de la orden, si no lo sabe, debe buscar la orden de compra utilizando el botón con la lupa para buscarla, luego haga click en el botón ver, cambie la fecha de entrega y haga click en guardar.
  2. Cambiar la observación internad de una orden de compra: seleccione "Actualizar Observación" y haga click en continuar, se abre la ventana de actualización de la observación interna,en donde ud. deberá ingresar el código de la orden, si no lo sabe, debe buscar la orden de compra utilizando el botón con la lupa para buscarla, luego haga click en el botón ver, cambie la observación y haga click en guardar.
  3. Modificar una orden no aprobada: seleccione "Agregar o Quitar productos (No Aprobada)", en el cuadro de texto ingrese el código de la orden, si no lo sabe, utilice el botón con forma de lupa para buscar la orden. Haga click en continuar, aparecerá la ventana de actualización de una orden de compra, cambie todos los valores que necesite siguiendo los mismos pasos que para crear una orden (con excepción del paso 1) y haga click en guardar, aprobar o imprimir según sea el caso.

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Imprimir orden de compra

Compras ››

Imprimir Órdenes de Compra

Se accede por Compras > Imprimir Orden..., ingrese el número de la orden o búsquelo por medio del botón con la lupa, haga click en Preliminar para ver una vista preliminar del documento o haga click en Imprimir para seleccionar una impresora y comenzar la impresión.

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


Detalle de la orden de compra

Compras ››

Detalle de la Orden de Compra

Se accede por Compras > Detalle Orden..., aquí se puede visualizar todos los aspectos de la orden de compra, ingrese el número de ésta o búsquelo por medio del botón con la lupa, haga click en "Ver", el sistema mostrará todos los datos de la orden.

Al hacer click en el botón "Ver quien puede aprobar" el sistema mostrará un mensaje con todos los usuarios que eventualmente podrían dar visto bueno a la orden.

Aprobar/rechazar o anular órdenes de compra

Se accede por Compras > Aprobar/ Rechazar o Anular orden..., ingrese el código de la orden o utilice el buscador de órdenes de compra y haga click en "Ver", el sistema mostrará la orden de compra, use los botones "Aprobar", "Rechazar" o "Anular", según sea el caso, que se encuentran en la parte inferior de la ventana.

El sistema le mostrará una ventana en la cual ud. puede ingresar una observación al respecto. Haga click en "Continuar" para realizar la acción deseada.

Las opciones se explican a continuación:

  • Aprobar: implica dar "visto bueno" o firmar una orden de compra, la firma se realiza con su nombre completo asociado a su nombre de usuario.
  • Rechazar: se anula la orden de compra y se envía un mensaje al solicitante de aprobación.
  • Anular: se anula la orden de compra sin mensajes.

La acción de rechazar una orden de compra implica la anulación de ésta, por lo que deberá tener las credenciales necesarias para hacerlo.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Aprobar, rechazar o anular una orden de compra

Compras ››

Detalle de la Orden de Compra

Se accede por Compras > Detalle Orden..., aquí se puede visualizar todos los aspectos de la orden de compra, ingrese el número de ésta o búsquelo por medio del botón con la lupa, haga click en "Ver", el sistema mostrará todos los datos de la orden.

Al hacer click en el botón "Ver quien puede aprobar" el sistema mostrará un mensaje con todos los usuarios que eventualmente podrían dar visto bueno a la orden.

Aprobar/rechazar o anular órdenes de compra

Se accede por Compras > Aprobar/ Rechazar o Anular orden..., ingrese el código de la orden o utilice el buscador de órdenes de compra y haga click en "Ver", el sistema mostrará la orden de compra, use los botones "Aprobar", "Rechazar" o "Anular", según sea el caso, que se encuentran en la parte inferior de la ventana.

El sistema le mostrará una ventana en la cual ud. puede ingresar una observación al respecto. Haga click en "Continuar" para realizar la acción deseada.

Las opciones se explican a continuación:

  • Aprobar: implica dar "visto bueno" o firmar una orden de compra, la firma se realiza con su nombre completo asociado a su nombre de usuario.
  • Rechazar: se anula la orden de compra y se envía un mensaje al solicitante de aprobación.
  • Anular: se anula la orden de compra sin mensajes.

La acción de rechazar una orden de compra implica la anulación de ésta, por lo que deberá tener las credenciales necesarias para hacerlo.

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Productos ofrecidos

Compras ››

Productos Ofrecidos por el proveedor

Se accede por Compras > Productos Ofrecidos..., permite asociar los productos (que por defecto son genericos) al proveedor y asignarles una descripción, marca, modelo o código.

  • Use el botón con la lupa para buscar un proveedor. (Use el botón elegir dentro del buscador para facilitar la selección).
  • Use el botón con la lupa para buscar un producto. (Use el botón elegir dentro del buscador para facilitar la selección).
  • Ingrese una descripción o marca, debe ser alfanumérica de hasta 100 carácteres.
  • Embalaje: seleccione el embalaje en el cual el proveedor entrega el producto.
  • Unidades x embalaje: es la cantidad de producto que se pueden colocar dentro de un tipo de embalaje, por ejemplo un six pack de cerveza tiene 6 unidades por embalaje; el número máximo permitido es: 2.147.483.647.
  • Haga click en el botón Agregar

Actualizar asociación: puede establecer la vigencia de la asociación de los productos ofrecidos por un proveedor.

  • Use el botón con la lupa para buscar un proveedor. (Use el botón elegir dentro del buscador para facilitar la selección).
  • En la lista de productos ofrecidos por ese proveedor, seleccione un producto y haga click en el botón Quitar.

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Copiar Productos Ofrecidos

Compras ››

Copiar productos ofrecidos desde un proveedor a otro

Esta función le permite copiar todos los productos ofrecidos por un proveedor a otro proveedor, así el nuevo proveedor puede ofrecer lo mismo que el antiguo. Esta función no elimina los productos ofrecidos preexistentes del nuevo proveedor.

Para usar esta funcionalidad:

  1. Debe ingresar a los productos ofrecidos.
  2. Buscar el proveedor de origen desde el cual desea copiar los productos ofrecidos.
  3. Click en el botón "Copiar productos a otro proveedor" y el sistema le mostrará la ventana de copias.
  4. En la ventana de copias debe buscar el proveedor de destino, para ello use el botón con la lupa.
  5. Haga click en "Continuar" y el sistema realizará la copia de los productos ofrecidos vigentes del proveedor de origen al de destino.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Imprimir Solicitud de Mercadería

Compras ››

Imprimir Solicitud de Mercaderías

Una solicitud de mercaderías es un documento interno de la empresa, es necesario para el correcto funcionamiento del inventario de las bodegas de la empresa. Ud. puede solicitar al Jefe de Bodega mercadería únicamente con este documento.

La ventana de solicitudes se compone de 4 partes:

  1. Generales
  • Solicitante: es el nombre de la persona que requiere la mercadería, el sistema le sugiere su propio nombre pero esto se puede cambiar.
  • Fecha
  • Comuna Destinatario: es la comuna de la persona, empresa o institución del destino de la mercadería.
  • Nombre Destinatario: es el nombre/razón social de la persona, empresa o institución que va a recibir la mercadería.
  • Dirección Destinatario: es la dirección de la persona, empresa o institución donde la mercadería será despachada.
  • Rut Destinatario: debe ser el rut completo, incluyendo el dígito verificador.
  1. Transporte
  • Nombre del chofer
  • Rut del chofer: debe ser el rut completo, incluyendo el dígito verificador.
  • Patente del Chofer
  • Motivo: es una observación en la cual debe indicar la razón de la solicitud de mercadería.
  1. Bodega
  • Seleccione una empresa: es la empresa dueña de la bodega desde la cual ud. requiere los productos.
  • Seleccione una dirección: esto depende de la empresa que haya seleccionado.
  • Seleccione una bodega: esto depende de la dirección y de la empresa que haya seleccionado.
  1. Productos
  • Haga click en "Agregar" para buscar y agregar productos al "carrito" de productos que desea solicitar.
  • Haga click sobre un producto y luego haga click en "Quitar" para eliminar el producto del "carrito" de productos.
  • Haga click sobre un producto y luego haga click en "Ver Prod." para ver más detalles del producto.

Finalmente haga click en "Guardar e Imprimir", el sistema le entregará un número de pedido y comenzará la impresión.

Importante: si la impresión falla ud. puede re-imprimir su solicitud, para ello ingrese a "Re-Imprimir Solicitud" y use el botón con la lupa para buscar su solicitud, generalmente es la que tiene el código de egreso más grande.

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Inventarios

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents


Nuevo/Modificar ingreso

Inventarios ››

Ingreso de productos a Bodega

Nuevo Ingreso de Productos con O. C.

Se accede por Inventarios > Ingresos > Nuevo Ingreso...

  1. Seleccione empresa, direccion y bodega.
  2. Orden de compra y proveedor:
    1. Opcionalmente escriba el numero de la orden de compra y presione el boton tuerca, el sistema completará los datos del proveedor y los productos.
    2. Si no tiene el numero de la orden de compra debe ingresar el rut del proveedor y la razón social de éste.
    3. Si desea ingresar mercaderia sin informacion de proveedores ni ordenes de compra, marque la opcion "Sin OC y proveedor".
  3. Documentos tributarios, debe proporcionar al menos 1
    1. Escriba el número de la factura y seleccione su tipo
    2. Escriba el número de la guía
    3. Si no quiere ingresar información sobre los documentos tributarios marque la opcion "Sin documentos".
  4. Busque los productos por su nombre y haga doble click sobre ellos, de tal forma que se agreguen en la lista de abajo.
  5. Verifique y complete las cantidades de producto en la lista de abajo, puede usar el boton "Quitar" para eliminar un producto.
  6. Opcionalmente puede escribir una observación
  7. Haga click en "Guardar y Aprobar ", si dispone de permiso para ingresar productos en la bodega seleccionada en el paso 2, el sistema le mostrará un mensaje de éxito y el código del ingreso. Tenga en cuenta que el sistema primero guarda los datos y luego intenta aprobar el ingreso, si la aprobación falla, esto no quiere decir que el ingreso no exista.
  8. Haga click en "Guardar" para guardar el ingreso a bodega, este podrá ser aprobado posteriormente por algún usuario que tenga permiso.

Modificar Ingreso de Productos con O. C.

Se accede por Inventario > Ingresos > Modificar Ingreso...

  1. Se le mostrará una ventana en la cual deberá buscar el ingreso, para ello use una palabra clave como por ejemplo: el código o el proveedor o el número de la factura, etc. y haga click en "Buscar".
  2. Seleccione el ingreso deseado desde los resultados.
  3. Haga click en "Siguiente".
  4. Se abrirá la ventana de Modificar Ingreso de productos.
  5. Sólo podrá modificar las cantidades y la observación del ingreso de productos.
  6. Haga click en "Guardar".

Created with the Personal Edition of HelpNDoc: Free EPub producer


Detalle del ingreso

Inventarios ››

Detalles de Ingreso

En esta ventana puede consultar los ingresos de productos, dispone de dos formas de encontrar un ingreso:

  1. Por código de ingreso: escriba el código de ingreso y haga click en "Ver", si no conoce el código de ingreso puede encontrarlo con el buscador.
  2. Por código de orden de compra: ingrese o busque el código de la orden de compra y el sistema le mostrará todos los códigos de ingreso disponibles para esa orden de compra específica, seleccione una y haga click en "Ver".

El sistema le mostrará todos los datos relativos al ingreso de los productos.

Aprobar o Anular Ingreso de Productos

Tiene dos opciones para buscar un ingreso de productos, por medio del código de ingreso o por medio de el código de orden de compra, para ambos casos dispone de un buscador (botón con lupa) para facilitar esta tarea. Una vez encontrado el código correspondiente haga click en "Ver", el sistema le mostrará el detalle del ingreso, en la parte inferior de la ventana dispone de un botón para aprobar o anular el ingreso. Haga click en "Anular", aparece la ventana de anulación, escriba un comentario al respecto y haga click en siguiente. Si dispone de los permisos para anular el ingreso, el sistema le mostrará un mensaje diciendo que el ingreso está anulado.

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily


Ingresos pendientes de aprobación o rechazo

Inventarios ››

Buscar Ingresos pendientes de Aprobación

Esta ventana le permite buscar todos los ingresos de productos que no han sido aprobados por el jefe de bodega o la persona autorizada para hacerlo, puede utilizar hasta 3 filtros para buscar la información deseada, los filtros se aplican unos sobre otros. Puede hacer click en el botón "Ver Todo" para ver todos los registros.

Buscar Egresos pendientes de Aprobación.

Esta ventana le permite buscar todos los egresos de productos que no han sido aprobados por el jefe de bodega o la persona autorizada para hacerlo, puede utilizar hasta 3 filtros para buscar la información deseada, los filtros se aplican unos sobre otros. Puede hacer click en el botón "Ver Todo" para ver todos los registros.

Created with the Personal Edition of HelpNDoc: Free EPub producer


Nuevo/Modificar egreso

Inventarios ››

Egreso de Productos

Nuevo Egreso de Productos

Se accede por medio de Inventarios > Egresos > Nuevo Egreso de Productos..., el sistema le mostrará una ventana en la cual ud. debe ingresar los siguientes datos:

  1. Empresa: seleccione la empresa desde la cual los productos serán egresados.
  2. Dirección: selección la dirección de la empresa.
  3. Bodega: seleccione la bodega desde la cual serán despachados los productos, este valor depende de los anteriores.
  4. Use el buscador de productos y haga doble click sobre los resultados para agregarlos al listado de abajo.
  5. Ingrese la cantidad de producto en la lista de abajo, puede eliminar un producto haciendo click en "Quitar"
  6. Opcionalmente puede ingresar una observacion
  7. Sobre las ociones de guardado:
    • Haga click en "Guardar y Aprobar ", si dispone de permiso para egresar productos en la bodega seleccionada, el sistema le mostrará un mensaje de éxito y el código del egreso. Si la aprobación falla, esto no quiere decir que el egreso no exista, sólo que la aprobación no fue exitosa.
    • Haga click en "Guardar", si los productos son guardados con éxito el sistema le mostrará un mensaje con el código del egreso.

Modificar Egreso de Productos

Se accede por Inventarios > Egresos > Modificar Egreso de Productos...

  1. Se le mostrará una ventana en la cual deberá buscar el código de egreso, para ello use una palabra clave como por ejemplo: el código o la bodega o la fecha y haga click en "Buscar".
  2. Seleccione el egreso deseado desde los resultados.
  3. Haga click en "Siguiente".
  4. Se abrirá la ventana de Modificar Egreso de productos, modifique los valores.
  5. Haga click en "Guardar y Aprobar ", si dispone de permiso para egresar productos en la bodega seleccionada, el sistema le mostrará un mensaje de éxito y el código del egreso. Si la aprobación falla, esto no quiere decir que el egreso no exista, sólo que la aprobación no fue exitosa.
  6. Haga click en "Guardar y Aprobar e Imprimir ", si dispone de permiso para egresar productos en la bodega seleccionada, el sistema le mostrará un mensaje de éxito y el código del egreso. Cuando acepte el mensaje de aprobación exitosa el sistema lo llevará a la ventana de impresión de guías de despacho. Si la aprobación falla, esto no quiere decir que el egreso no exista, sólo que la aprobación no fue exitosa.
  7. Haga click en "Guardar".

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


Imprimir guía de despacho

Inventarios ››

Imprimir Guía de Despacho

Permite realizar la impresión de guías de despacho, escriba el código de egreso o use el buscador para encontrarlo, haga click en "Ver".

Debe completar la siguiente información:

  • Nombre del destinatario.
  • Rut del destinatario, debe ser un rut válido.
  • Dirección
  • Comuna
  • Fecha de la guía.

La siguiente información es opcional:

  • Chofer
  • Rut del Chofer, en caso de que se ingrese algún valor aquí, éste debe ser válido.
  • Patente Vehículo
  • Patente Acoplado

En caso de que sea un traspaso de productos entre bodegas de la empresa, marque esa opción, para declarar que la guía no constituye una venta, marque esa opción.

Created with the Personal Edition of HelpNDoc: Easily create EPub books


Nuevo egreso con totalizado de carga SIA

Inventarios ››

Egreso de Productos con Totalizado S.I.A.

Egreso con Totalizado de Carga (SIA)

Se accede por medio de Inventarios > Egresos > Nuevo Egreso con Totalizado de Carga (SIA), el sistema le mostrará una ventana en la cual ud. debe ingresar los siguientes datos:

  1. Empresa: seleccione la empresa desde la cual los productos serán egresados.
  2. Dirección: selección la dirección de la empresa.
  3. Bodega: seleccione la bodega desde la cual serán egresados los productos, este valor depende de los anteriores.

El sistema activará el botón "Cargar", haga click en este botón para buscar el archivo CSV que desea cargar en el sistema, el sistema le mostrará el listado de productos con su código y descripción del sistema SIA.

Para continuar con el egreso de productos ud. debe validar los productos, ya que éstos pueden diferir en su código o descripción respecto de lo que está ingresado en el SIA, haga click en "Validar", el sistema hará una comparación entre lo que ud. cargó en el paso anterior y lo que se encuentra guardado en la Base de Datos de este sistema. Las no coincidencias se reflejan en la falta de información en las columnas "azules", es decir, si el sistema de inventarios no encuentra el código de producto del SIA, las columnas azules se encontrarán vacías. Ud. debe comparar las columnas de nombre de producto SIA (blanco) vs producto (azul) y verificar que el sistema está leyendo correctamente el código. Si en las columnas azules falta información o esta incompleta ud deberá quitar ese producto y agregarlo manualmente con lo botones "Agregar" y "Ag. Esp.", además la validación le indicará la disponibilidad de los productos, los botones se explican a continuación:

  • Botón Agregar: este botón busca "Productos Ofrecidos" y completará todos los valores excepto la Cantidad que deberá ingresarla ud.
  • Botón Ag. Esp: este botón de "Agregar Especial" busca productos NO ofrecidos y no completará las siguientes columnas: Embalaje, Unidades x Embalaje, para el embalaje y las unidades x embalaje deberá usar el botón "Embalaje" que se explica más abajo.
  • Botón Quitar: seleccione el producto en el listado y haga click en "Quitar" para eliminarlo de la lista.
  • Botón Ver. Prod.: este botón le permite ver el detalle del producto.
  • Botón Embalaje: le permite agregar o actualizar el embalaje y las unidades x embalaje al producto seleccionado de la lista.
  • Botón Validar: valida los productos importados del CSV, las columnas azules representan información del sistema de inventarios, las blancas del SIA y la disponibilidad se realiza en base al ultimo inventario vigente.

Haga click en "Guardar", si los productos son guardados con éxito el sistema le mostrará un mensaje con el código del egreso.

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Imprimir borrador/totalizado de carga

Inventarios ››

Imprimir Borrador o Totalizado de Carga

  • Seleccione la opción Borrador cuando necesite imprimir un listado de productos para cargar un vehículo, el borrador es un egreso NO aprobado y por lo tanto no es un documento oficial. Ingrese el código de egreso o despacho, si no lo conoce use el buscador para encontrarlo, finalmente haga click en Imprimir o en Preliminar.
  • Seleccione la opción Totalizado cuando necesite imprimir el listado de productos que efectivamente se encuentran cargados en un vehículo, este documento deberá ser firmado por la persona que realiza el transporte y por el encargado de control de calidad, es un documento oficial y representa un egreso aprobado. Ingrese el código de despacho, si no lo conoce use el buscador para encontrarlo, finalmente haga click en Imprimir o en Preliminar.

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Detalle del Egreso

Inventarios ››

Detalles de Egreso o Despacho

En esta ventana puede consultar los egresos de productos, para encontrar uno, escriba el código de egreso y haga click en "Ver", si no conoce el código de egreso puede encontrarlo con el buscador. El sistema le mostrará todos los datos relativos al egreso de los productos.

Aprobar o Anular egreso de Productos

Escriba el código de egreso, si no lo sabe dispone de un buscador (botón con lupa) para facilitar esta tarea. Una vez encontrado el código correspondiente haga click en "Ver", el sistema le mostrará el detalle del egreso, en la parte inferior de la ventana dispone de un botón para aprobar o anular el egreso. Haga click en "Anular", aparece la ventana de anulación, escriba un comentario al respecto y haga click en siguiente. Si dispone de los permisos para anular el egreso, el sistema le mostrará un mensaje diciendo que éste está anulado.

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Aprobar o anular egreso

Inventarios ››

Detalles de Egreso o Despacho

En esta ventana puede consultar los egresos de productos, para encontrar uno, escriba el código de egreso y haga click en "Ver", si no conoce el código de egreso puede encontrarlo con el buscador. El sistema le mostrará todos los datos relativos al egreso de los productos.

Aprobar o Anular egreso de Productos

Escriba el código de egreso, si no lo sabe dispone de un buscador (botón con lupa) para facilitar esta tarea. Una vez encontrado el código correspondiente haga click en "Ver", el sistema le mostrará el detalle del egreso, en la parte inferior de la ventana dispone de un botón para aprobar o anular el egreso. Haga click en "Anular", aparece la ventana de anulación, escriba un comentario al respecto y haga click en siguiente. Si dispone de los permisos para anular el egreso, el sistema le mostrará un mensaje diciendo que éste está anulado.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Egresos pendientes de aprobación o rechazo

Inventarios ››

Buscar Ingresos pendientes de Aprobación

Esta ventana le permite buscar todos los ingresos de productos que no han sido aprobados por el jefe de bodega o la persona autorizada para hacerlo, puede utilizar hasta 3 filtros para buscar la información deseada, los filtros se aplican unos sobre otros. Puede hacer click en el botón "Ver Todo" para ver todos los registros.

Buscar Egresos pendientes de Aprobación.

Esta ventana le permite buscar todos los egresos de productos que no han sido aprobados por el jefe de bodega o la persona autorizada para hacerlo, puede utilizar hasta 3 filtros para buscar la información deseada, los filtros se aplican unos sobre otros. Puede hacer click en el botón "Ver Todo" para ver todos los registros.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Pendientes y excendentes de entrega

Inventarios ››

Listado de Pendientes y Excedentes

Se accede por Inventarios > Inventarios > Pendientes y Excedentes de entrega...

Esta ventana permite ver los "Pedidos pendientes de entrega" (O.C. de hace 30 días o menos) por los proveedores y los pedidos que nunca llegaron (O.C. con más de 30 días), funciona solamente con la recepción de productos con O. C.

  1. Opcionalmente seleccione una Empresa, esto permite filtrar los resultados por la empresa especificada.
  2. Opcionalmente selección una dirección, esto está disponible sólo si ha seleccionado una empresa previamente; permite filtrar los resultados por la dirección especificada.
  3. Seleccione "Pendientes de Entrega" para ver todas las ordenes que no se han entregado todavia, seleccione "No entregados" para ver las ordenes que no fueron entregadas en los ultimos 30 dias.
  4. Haga click en "Ver".
  • Botón "Detalle de la Orden": seleccione un pendiente de la lista y haga click en este botón, el sistema lo llevará a la ventana "Detalle de la Orden".
  • Botón "Detalle de la Entrega": seleccione un pendiente de la lista y haga click en este botón, el sistema lo llevará a la ventana "Detalle de la Recepción".
  • Botón "Recepcionar Orden": seleccione un pendiente de la lista y haga click en este botón, el sistema lo llevará al "Nuevo Ingreso de productos con O.C.".
  • Botón "Exportar": genera un archivo CSV y trata de abrirlo con el programa predeterminado que está instalado en el sistema operativo.

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Inventario por bodega

Inventarios ››

Inventario

Por medio de esta ventana puede visualizar, ajustar, calcular y recalcular los inventarios de varias empresas y de múltiples bodegas.

  1. Seleccione la empresa.
  2. Seleccione la dirección.
  3. Seleccione la bodega
  4. Seleccione el mes e ingrese el año.
  5. Opcionalmente puede escribir el nombre de un producto para ver sólo las coincidencias.

Sobre los botones:

  • Boton Calcular: toma todos los productos del inventario del mes anterior, le suma los ingresos aprobados del mes actual y le resta los egresos aprobados del mes actual
  • Boton Buscar: muestra el inventario de la bodega seleccionada
  • Boton Nuevo Ingreso: muestra la ventana de ingreso de inventarios
  • Boton Nuevo Egreso: muestra la ventana de egreso de inventarios
  • Boton Ajuste de Inventario: habilita las columnas "Saldo Real", "Diferencia" y "Tipo de Ajuste"; el Saldo Real es la cantidad de producto que hay realmente en la bodega, esta cantidad se obtiene cuando se hace un conteo fisico del inventario, la columna diferencia muestra la diferencia que hay entre el saldo real y el saldo calculado por el sistema, la columna Tipo de Ajuste muestra la accion que hará el sistema para cuadrar el inventario con el saldo real.
  • Boton Guardar Ajuste: guarda el ajuste de inventario, este boton solo se activa cuando las columnas del ajuste de inventario estan visibles.
  • Boton de la Planilla de Inventarios: genera la impresion de una hoja con los productos en inventario para la bodega selccionada y los cuadros necesarios para realizar la toma de inventarios.
  • Boton Exportar: exporta el inventario a una planilla de calculo en formato CSV
  • Boton Pendientes de entrega: muestra la ventana de productos pendientes de entrega

Sobre las columnas:

La Columna "Total Ingresado" refleja la cantidad total de producto que ha sido ingresado al sistema en el periodo seleccionado, el "Total Egresado" corresponde a la cantidad de producto que ha sido egresado del sistema en el periodo seleccionado. El "Saldo mes Anterior" corresponde al inventario del mes anterior al de consulta por producto. El "Saldo" es la cantidad de producto disponible al momento de realizar el cálculo (Fecha del Inventario), y es igual a: Saldo Mes Anterior + Total Ingresado - Total Egresado.

Consideraciones:

  • Puede calcular un inventario cuantas veces quiera.
  • No puede calcular un inventario despues de 50 días del inicio del mes de calculo, ejemplo: si estamos a 15 de Agosto no podrá calcular el inventario de Junio porque han pasado más de 50 días desde el 1ero de Junio.
  • Cuando calcula un inventario para un mes determinado, automáticamente se elimina el inventario del mes siguiente.
  • El inventario de un mes cualquiera es igual a: Inventario mes anterior + Ingresos mes actual - Egresos mes actual
  • Sólo puede existir un saldo de producto en un mes determinado.

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Facturas

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Registrar Factura

Facturas ››

Registrar Factura

Se accede por Facturas > Facturas > Registrar Facturas... y permite ingresar una nueva factura o actualizar una factura existente, para ello ud. debe ingresar el código de orden de compra, el número de la factura o el código de la factura y hacer click en "Ver", el sistema le mostrará una tabla con los resultados, si la factura deseada se encuentra dentro de los resultados, márquelo y haga click en "Continuar", si la factura no se encuentra en el listado haga click en "No esta en la lista".

Una vez completado lo anterior el sistema le mostrará una ventana en donde ud. deberá completar todos los datos de la factura. Aquí se diferencian dos formas de ingreso; con orden de compra y sin orden de compra. Los datos que se requieren son los siguientes:

  • Número de Factura
  • Electrónica: si el ticket esta marcado significa que la factura es electrónica.
  • Rut Proveedor (sin O.C.): ingrese el rut completo, incluyendo el dígito verificador.
  • Razón Social (sin O.C.)
  • Código Proveedor (con O.C.): puede usar la lupa para encontrar el código del proveedor.
  • Empresa: la empresa que pagará la factura.
  • Dirección: el centro de costos de la empresa seleccionada anteriormente.
  • Estante: este valor se puede dejar en blanco, sin embargo si ud. desea dejar registro de donde se encuentra la factura seleccione un estante. Los estantes son específicos para la dirección seleccionada anteriormente.
  • Contenedor: es valor se puede dejar en blanco siempre y cuando el estante también este en blanco; este sistema asume que dentro de un estante pueden existir varios contenedores (cajones, repisas, archivadores, etc).
  • Fecha Factura: fecha impresa en la factura.
  • Fecha Recepción: fecha en la que se recibió la factura.
  • Fecha de pago comprometida: fecha estimada en la cual será pagada la factura.
  • Mes Contable: mes al que pertenece la factura.
  • Observación
  • Descuento: opcional
  • Neto
  • IVA: marque con un ticket en caso de que la factura esté exenta de IVA.
  • Imp. Adicional: es una valor opcional que representa los impuestos adicionales o específicos que NO son recuperables.
  • Imp. Adicional: es una valor opcional que representa los impuestos adicionales o específicos que SI son recuperables.
  • Total
  • Pagada: si ud marca con un ticket le esta informando al sistema que esta factura no podrá recibir pagos futuros y que se podrá registrar un pago para ésta.

Una vez terminado lo anterior haga click en guardar, el sistema le entregará un código de factura que es único e irrepetible, este código se usará en todo el sistema para identificar únicamente a una factura en particular.

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Detalle de la Factura

Facturas ››

Detalle de la Factura

Se accede por Facturas > Facturas > Detalle de Facturas... Por medio de esta ventana ud. puede ver todos los datos de la factura, sus pagos y donde esta guardada fisicamente (solo cuando ud. guarda la factura en un estante), para encontrar una factura ud. puede ingresar el código de la factura o usar el botón con la lupa para encontrarla, haga click en "Ver" y el sistema completará la ventana con los datos de la factura y sus pagos. En la parte inferior de la ventana dispone de un botón que le permite ir a pagar la factura.

El botón "Anular" anula una factura, las facturas anuladas no se pueden pagar y no se puede anular una factura que registre un pago, primero debe anular el pago.

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Ubicar Factura

Facturas ››

Ubicar Factura

Se accede por medio de Facturas > Facturas > Ubicar Factura..., en esta ventana ud. puede ver donde esta físicamente guardada una factura en particular, siempre y cuando halla seleccionado Estante y Contenedor al momento de guardar la factura. Ingrese el código de la factura o use el botón con la lupa para encontrar el código de la factura, haga click en "Ver" el sistema le mostrará la ubicación de la factura.

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily


Registrar Pago

Facturas ››

Registrar Pago

Se accede por Facturas > Pagos > Registrar Pago... y permite ingresar un nuevo pago o actualizar un pago existente, para ello ud. debe ingresar el código de pago o el número de documento y hacer click en "Ver", el sistema le mostrará una tabla con los resultados, si el pago deseado se encuentra dentro de los resultados, márquelo y haga click en "Continuar", si el pago no se encuentra en el listado haga click en "No esta en la lista".

Una vez completado lo anterior el sistema le mostrará una ventana en donde ud. deberá completar todos los datos del pago. La idea detrás de esta ventana es que ud. confeccione un carrito de pago. Los datos que se requieren son los siguientes:

  • Seleccione una Empresa
  • Seleccione una Dirección
  • Puede agregar una o muchas facturas con el botón "Agregar Facturas ".
  • Puede quitar las facturas marcandolas y luego haciendo click en el botón "Quitar".
  • Opcionalmente puede agregar cero o muchas notas de crédito o débito, boletas de honorarios y "otros documentos" con el botón "Agregar Notas ", "Agregar Boletas" y "Agregar O. Docs" respectivamente.
  • Puede quitar las notas, boletas y documentos marcándolos y luego haciendo click en el botón "Quitar".
  • El botón valorizar hará una suma de todos los valores de las facturas, notas, boletas y documentos.
  • Seleccione una forma de pago.
  • Ingrese un número de documento de pago en caso de que corresponda.
  • Seleccione la fecha del pago.
  • Seleccione el banco en caso de que sea un documento bancario.
  • Ingrese el monto a pagar, si desea pagar en su totalidad todos los documentos use el botón "Usar Valor".
  • Marque con un ticket en caso de que el monto anterior sea un abono del total.
  • Opcionalmente puede escribir una observación al respecto.

Una vez terminado lo anterior haga click en guardar, el sistema le entregará un código de pago que es único e irrepetible, este código se usará en todo el sistema para identificar únicamente a un pago en particular.

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Crear listado de pago

Facturas ››

Crear Listado de Pago

Se accede por Facturas > Pagos > Crear Listado de Pago... y permite confeccionar una lista con todas las facturas, notas, boletas y otros documentos que podrían ser pagados.

Los datos que se requieren son los siguientes:

  • Seleccione una Empresa
  • Seleccione una Dirección
  • Escriba una palabra clave y haga click en "Buscar", esta palabra puede ser el rut del proveedor, la razón social de éste, el código de la factura o el número de la factura. El sistema le mostrará los resultados.
  • Marque un resultado y haga click en "Agregar" o simplemente haga doble click sobre él para agregarlo al carrito de pago.
  • Si desea quitar un documento, márquelo y haga click en "Quitar".
  • Haga click en "Valorizar" para que el sistema le muestre el total a pagar para todos los documentos.
  • Haga click en "Guardar e Imprimir" para guardar su carrito de pago y comenzar con la impresión del listado de documentos a pagar.
  • Haga click en "Guardar" para guardar su carrito de pago e imprimirlo más tarde.

El sistema le entregará un código de pago que es único e irrepetible, este código se usará en todo el sistema para identificar únicamente a un pago en particular.

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Modificar listado de pago

Facturas ››

Modificar Listado de Pago

Se accede por Facturas > Pagos > Modificar listado de pagos...

  1. Se le mostrará una ventana en la cual deberá buscar el código del pago, para ello use una palabra clave como por ejemplo: el código o el numero de documento o la fecha o el monto y haga click en "Buscar".
  2. Seleccione el pago deseado desde los resultados.
  3. Haga click en "Siguiente".
  4. Se abrirá la ventana de Modificar listados de pagos, modifique los valores.
  5. Haga click en "Guardar".

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Imprimir listado de pago

Facturas ››

Imprimir Pago

Se accede por Facturas > Pagos > Imprimir Listado de Pago... y permite imprimir una lista con todas las facturas y notas que podrían ser pagadas. Escriba el código del pago o use el botón con la lupa para encontrar el pago y haga click en "Imprimir" o en "Preliminar" si desea una vista preliminar.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Detalle del Pago

Facturas ››

Detalle del Pago

Se accede por Facturas > Pago > Detalle del Pago... Por medio de esta ventana ud. puede ver todos los datos del pago, para encontrar un pago ud. puede ingresar el código del pago o usar el botón con la lupa para encontrarlo, haga click en "Ver" y el sistema completará la ventana con los datos del pago; las facturas, notas, boletas y otros documentos que incluye.

El botón "Anular" realiza una anulación de un pago, las facturas, notas, boletas de honorarios y otros documentos volverán a estar disponibles para ser pagadas.

El botón "Desbloquear" permite que se puedan modificar los pagos cerrados, es decir, cuando ud. registra un pago éste queda automáticamente marcado como "autorizado", los pagos autorizados no se pueden modificar. Haga click en "Desbloquear" para remover la condición de autorizado y así poder modificar la información del pago.

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Imprimir listado de depósitos

Facturas ››

Imprimir listado de depósitos

Se accede por Facturas > Pagos > Imprimir listado de depósitos y permite confeccionar un listado para realizar los depósitos en varios bancos. Ingrese el código del pago, número de documento o monto para buscar los pagos, seleccione el pago deseado de los resultados, seleccione la fecha del depósito y el banco, haga click en "Agregar", el sistema agregará el pago a la lista inferior (carro de depósitos).

Para quitar un pago del carro de depósitos haga click sobre él y luego presione el botón "Quitar".

Cuando halla terminado de agregar pagos al listado haga click en "Imprimir".

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Registrar notas de crédito o débito

Facturas ››

Registrar Nota de Crédito o Débito

Se accede por Facturas > Notas de Crédito o Débito > Registrar Nota de Crédito o Débito... y permite ingresar una nota de crédito o débito o actualizar una nota de crédito o débito existente, para ello ud. debe ingresar el código de nota o el número de documento y hacer click en "Ver", el sistema le mostrará una tabla con los resultados, si la nota deseada se encuentra dentro de los resultados, márquela y haga click en "Continuar", si la nota de crédito o débito no se encuentra en el listado haga click en "No esta en la lista".

Una vez completado lo anterior el sistema le mostrará una ventana en donde ud. deberá completar todos los datos de la nota. Los datos que se requieren son los siguientes:

  • Número de Nota
  • Electrónica: si el ticket esta marcado significa que la nota es electrónica.
  • Tipo: si es crédito o débito.
  • Rut Proveedor: ingrese el rut completo, incluyendo el dígito verificador.
  • Razón Social
  • Empresa
  • Dirección
  • Estante: este valor se puede dejar en blanco, sin embargo si ud. desea dejar registro de donde se encuentra la nota seleccione un estante. Los estantes son específicos para la dirección seleccionada anteriormente.
  • Contenedor: es valor se puede dejar en blanco siempre y cuando el estante también este en blanco; este sistema asume que dentro de un estante pueden existir varios contenedores (cajones, repisas, archivadores, etc).
  • Fecha Nota
  • Fecha Recepción
  • Mes Contable
  • Observación
  • Neto
  • IVA: marque con un ticket en caso de que la factura esté exenta de IVA.
  • Imp. Adicional: es una valor opcional que representa los impuestos adicionales o específicos que NO son recuperables.
  • Imp. Adicional: es una valor opcional que representa los impuestos adicionales o específicos que SI son recuperables.
  • Total

Una vez terminado lo anterior haga click en guardar, el sistema le entregará un código de nota que es único e irrepetible, este código se usará en todo el sistema para identificar únicamente a una nota en particular.

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


Detalle de nota de crédito o débito

Facturas ››

Detalle de la Nota

Se accede por Facturas > Nota de crédito o débito > Detalle de Nota de crédito o débito... Por medio de esta ventana ud. puede ver todos los datos de la nota de crédito o débito, para encontrar una nota ud. puede ingresar el código de la nota o usar el botón con la lupa para encontrarla, haga click en "Ver" y el sistema completará la ventana con los datos de la nota.

El botón "Anular" realiza una anulación de la nota de crédito o débito. No se pueden anular notas que registren un pago, primero debe anular el pago.

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Ubicar nota de crédito o débito

Facturas ››

Ubicar Nota de Crédito o Débito

Se accede por medio de Facturas > Notas de Crédito o Débito > Ubicar Nota de crédito o débito..., en esta ventana ud. puede ver donde esta físicamente guardada una nota en particular, siempre y cuando halla seleccionado Estante y Contenedor al momento de guardar la nota. Ingrese el código de la nota o use el botón con la lupa para encontrar el código de la nota, haga click en "Ver" el sistema le mostrará la ubicación de la nota.

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Registrar boleta de honorarios

Facturas ››

Registrar Boleta de Honorarios

Se accede por Facturas > Boleta de Honorarios > Registrar Boleta... y permite ingresar o actualizar una boleta de honorarios, para ello ud. debe ingresar el código de boleta o el número de documento y hacer click en "Ver", el sistema le mostrará una tabla con los resultados, si la boleta deseada se encuentra dentro de los resultados, márquela y haga click en "Continuar", si la boleta no se encuentra en el listado haga click en "No esta en la lista".

Una vez completado lo anterior el sistema le mostrará una ventana en donde ud. deberá completar todos los datos de la boleta. Los datos que se requieren son los siguientes:

  • Número de Boleta
  • Electrónica: si el ticket esta marcado significa que la nota es electrónica.
  • Rut Proveedor: ingrese el rut completo, incluyendo el dígito verificador.
  • Razón Social
  • Empresa
  • Dirección
  • Estante: este valor se puede dejar en blanco, sin embargo si ud. desea dejar registro de donde se encuentra la nota seleccione un estante. Los estantes son específicos para la dirección seleccionada anteriormente.
  • Contenedor: es valor se puede dejar en blanco siempre y cuando el estante también este en blanco; este sistema asume que dentro de un estante pueden existir varios contenedores (cajones, repisas, archivadores, etc).
  • Fecha Boleta
  • Fecha Recepción
  • Mes Contable
  • Bruto
  • Impuesto Retenido
  • Total
  • Observación

Una vez terminado lo anterior haga click en guardar, el sistema le entregará un código de boleta que es único e irrepetible, este código se usará en todo el sistema para identificar únicamente a una boleta en particular.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Detalle de la boleta

Facturas ››

Detalle de la Boleta

Se accede por Factura > Boleta de Honorarios > Detalle de Boleta... Por medio de esta ventana ud. puede ver todos los datos de la boleta, para encontrarla ud. puede ingresar el código de la boleta o usar el botón con la lupa, haga click en "Ver" y el sistema completará la ventana con los datos de la boleta.

El botón "Anular" realiza una anulación de la boleta de honorarios. No se pueden anular boletas que registren un pago, primero debe anular el pago.

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


Ubicar boleta de honorarios

Facturas ››

Ubicar Boleta de Honorarios

Se accede por medio de Facturas > Boleta de Honorarios > Ubicar Boleta..., en esta ventana ud. puede ver donde esta físicamente guardada una boleta de honorarios en particular, siempre y cuando halla seleccionado Estante y Contenedor al momento de guardar la boleta de honorarios. Ingrese el código de la boleta o use el botón con la lupa para encontrar el código de la boleta, haga click en "Ver" el sistema le mostrará la ubicación de la boleta de honorarios.

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Registrar otros documentos

Facturas ››

Registrar Documento

Se accede por Facturas > Otros Documentos > Registrar documento... y permite ingresar o actualizar un documento, para ello ud. debe ingresar el código del documento o el número de documento y hacer click en "Ver", el sistema le mostrará una tabla con los resultados, si el documento deseado se encuentra dentro de los resultados, márquelo y haga click en "Continuar", si el documento no se encuentra en el listado haga click en "No esta en la lista".

Una vez completado lo anterior el sistema le mostrará una ventana en donde ud. deberá completar todos los datos del documento. Los datos que se requieren son los siguientes:

  • Número de Documento
  • Electrónico: si el ticket esta marcado significa que el documento es electrónico.
  • Tipo: si es crédito o débito.
  • Rut Proveedor: ingrese el rut completo, incluyendo el dígito verificador.
  • Razón Social
  • Empresa
  • Dirección
  • Estante: este valor se puede dejar en blanco, sin embargo si ud. desea dejar registro de donde se encuentra el documento seleccione un estante. Los estantes son específicos para la dirección seleccionada anteriormente.
  • Contenedor: es valor se puede dejar en blanco siempre y cuando el estante también este en blanco; este sistema asume que dentro de un estante pueden existir varios contenedores (cajones, repisas, archivadores, etc).
  • Fecha Documento
  • Fecha Recepción
  • Mes Contable
  • Subtotal
  • Impuesto
  • Total
  • Observación: puede escribir de que se trata el documento que está ingresando.

Una vez terminado lo anterior haga click en guardar, el sistema le entregará un código de nota que es único e irrepetible, este código se usará en todo el sistema para identificar únicamente a una nota en particular.

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Detalle de otros documentos

Facturas ››

Detalle Documento

Se accede por Facturas > Otros Documentos > Detalle del documento... Por medio de esta ventana ud. puede ver todos los datos del documento, para encontrar un documento ud. puede ingresar el código del documento o usar el botón con la lupa para encontrarlo, haga click en "Ver" y el sistema completará la ventana con los datos del documento.

El botón "Anular" realiza una anulación del documento. No se pueden anular los documentos que registren un pago, primero debe anular el pago.

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Ubicar otros documentos

Facturas ››

Ubicar Documento

Se accede por medio de Facturas > Otros Documentos > Ubicar Documento..., en esta ventana ud. puede ver donde esta físicamente guardado un documento en particular, siempre y cuando halla seleccionado Estante y Contenedor al momento de guardar el documento. Ingrese el código del documento o use el botón con la lupa para encontrar el código del documento, haga click en "Ver" el sistema le mostrará la ubicación del documento.

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Configuración

Created with the Personal Edition of HelpNDoc: Free EPub producer


Control de Usuarios

Configuración ››

Administración de Usuarios y Autorizaciones*

Se accede por Configuración > Administracion de Usuarios.

  • Para agregar un usuario escriba un nombre de usuario, una contraseña, el nombre completo de éste, un teléfono de contacto (se utilizará este teléfono en las órdenes de compra).
  • Para modificar un usuario deberá buscarlo y seleccionarlo, ingresar una nueva contraseña, nombre completo y teléfono.
  • Para eliminar un usuario, seleccionelo y haga click en eliminar, los usuarios conectados no podrán ser eliminados, si se produce un error en este proceso por favor contáctese con su administrador de sistemas.

Permisos y Autorizaciones

Antes de ver o modificar permisos debe buscar y seleccionar el usuario.

  • En la ficha "Autorizaciones Generales" todas las opciones que seleccione serán aplicables a los sistemas de compras, inventarios, facturas y Solicitud de mercaderias.
    • Tipos de Usuario:
      • Usuario Normal :éste usuario tendrá acceso limitado a las funciones del sistema. No puede usar las siguientes funciones: registro de actividades, usuarios, autorizaciones, empresas, direcciones, productos, proveedores y la configuración en general.
      • Jefe: este usuario tendrá acceso a todas las funciones del sistema a excepción de: registro de actividades y a la configuración en general del sistema, sin embargo puede realizar aprobaciones, desbloqueos y anulaciones.
      • Administrador: este usuario tendrá acceso a todas las funciones del sistema.
    • ¿Que significan los tipos de usuario?
      • Los tipos de usuario en este sistema definen las funciones que realizan en él, no debe confundirse con los cargos que tengan estos usuarios al interior de la empresa y se debe tener claro que pertenecen al ámbito del sistema. Por ejemplo el usuario Administrador es el jefe máximo dentro del sistema y no necesariamente tiene que tener una relación con la administración de la empresa. El usuario "Jefe" es el "Jefe del sistema" y al interior de la empresa puede o no ser su jefe directo, indirecto o subordinado; para efectos del "Sistema" es su jefe y debe acatar las decisiones que él tome con respecto al sistema y su manejo en general. La jerarquía de los tipos de usuario es la siguiente: Administrador > Jefe > Usuario.
    • Marque con un ticket los sistemas a los que ud. desea que el usuario tenga acceso, puede marcar todas las combinaciones que desee.
  • En la ficha "Autorizaciones de empresa productos", ud. podrá dar permisos para aprobar ordenes de compra para la empresa y dirección escogida.
    • Autorización del Monto: consiste en darle permiso a un usuario para "aprobar" ordenes de compra por un monto mensual dado en una dirección determinada.
    • Autorización de producto: seleccione el o los tipos de producto que ud. desea que el usuario pueda aprobar, por cada tipo de producto que desea, debe hacer click en "Agregar", se formará una lista con todos los tipos de producto que el usuario puede aprobar dentro de una orden de compra.
  • En la ficha "Autorizaciones de bodega" puede establecer el acceso que tiene el usuario a las distintas bodegas y el nivel de permisos en cada una de ellas.
    • Seleccione empresa, direccion y bodega, luego marque los permisos que el usuario necesita para esa bodega en particular y haga click en "Guardar", tambien puede seleccionar el usuario de la lista y modificar sus permisos, si no aparece nada en la lista es porque el usuario no tiene acceso a la bodega seleccionada.
    • Para quitar el acceso del usuario a la bodega seleccionada, seleccione el usuario de la lista y haga click en "Quitar".

Las Autorizaciones son independientes del tipo de usuario, sin embargo debe tener en cuenta que el usuario Administrador se puede auto-autorizar.

*Sólo el usuario Administrador tendrá acceso

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator


Productos

Configuración ››

Nuevo producto*

Se accede por Configuración > Productos > Nuevo Producto..., permite el ingreso de nuevos productos al sistema, los valores que debe ingresar son los siguientes:

  • Código del Producto: si no lo sabe haga click en el botón con un engranaje para buscar un código disponible; debe ser único y numérico, el número máximo permitido es: 2.147.483.647.
  • Producto: ingrese el nombre del producto, éste aparecerá en las órdenes de compra; debe ser alfanumérico de hasta 100 carácteres.
  • Observación: es opcional y es un valor que permite dar una referencia adicional al producto; debe ser alfanumérico de hasta 100 carácteres.
  • Tamaño: es el tamaño del producto, por ejemplo una lata de bebida tiene una tamaño de 330 cc; debe ser numérico, máximo 6 enteros y 4 decimales.
  • Medida Popular: es opcional, debe corresponder al tamaño del producto expresado en terminos mas simples, por ejemplo: si el tamaño es de 500 cc la medida polular debe ser 1/2 LT; si el tamaño es de 250 gr la medida popular es 1/4 KL.
  • Peso bruto: peso del producto en kilogramos (KG) tal cual como se muestra en una pesa cualquiera.
  • Tipo de Producto: seleccione el tipo de producto de la lista.
  • Merma: es opcional, indica la cantidad de producto que se puede perder. Debe ser numérico de hasta 2 enteros y 6 decimales.
  • Impuesto: es un impuesto adicional al IVA, debe ser numérico de hasta 3 enteros y 2 decimales.
  • Vigente: indica si un producto existe o no; Al estar marcado indica que el producto esta vigente.

Modificar producto*

Se accede por Configuración > Productos > Modificar Producto..., utilice una palabra clave para buscar un producto de la lista haciendo click en filtrar, seleccione el producto del resultado y el sistema le mostrará los valores en los cuadros inferiores, modifique los valores según las mismas reglas para crear un nuevo producto, haga click en guardar.

Las dos ventanas anteriores tienen un botón en forma de pregunta (?) para ver la descripción de la unidad de medida.

*Sólo el usuario Administrador tendrán acceso.

Created with the Personal Edition of HelpNDoc: Easily create EPub books


Proveedores

Configuración ››

Nuevo Proveedor*

Se accede por Configuración > Proveedores > Nuevo Proveedor..., permite el ingreso de un nuevo proveedor al sistema, los valores que debe ingresar son los siguientes:

  • Código del Proveedor: si no lo sabe haga click en el botón con un engranaje para buscar un código disponible; debe ser único y numérico, el número máximo permitido es: 32.767.
  • Razón Social: razón social del proveedor; debe ser alfanumérico de hasta 100 carácteres.
  • Rut: Rol Único Tributario del proveedor, deberá incluir el dígito verificador y cumplir con la Regla de Módulo 11.
  • Nombre de fantasía: es el nombre comercial o apodo del proveedor, se usa para identificarlo más fácilmente; debe ser alfanumérico de 100 carácteres.
  • Dirección: dirección del proveedor, dispone de un botón un con mapa que lo llevará a Google Maps** para corroborar la dirección; debe ser alfanumérica de hasta 100 carácteres.
  • Ciudad: ciudad en la que se encuentra el proveedor; debe ser alfanumérica de hasta 50 carácteres.
  • Contacto: es opcional, representa a la persona con quien se realiza el contacto con el proveedor; debe ser alfanumérica de hasta 100 caracteres.
  • Email: es opcional, es el correo electrónico del proveedor o del contacto; debe ser alfanumérica de hasta 100 carácteres.
  • Teléfono1: es opcional, teléfono del proveedor o del contacto; debe ser alfanumérica de hasta 20 carácteres.
  • Teléfono 2: es opcional, segundo teléfono del proveedor o del contacto; debe ser alfanumérica de hasta 20 carácteres.
  • Fax: es opcional, fax del proveedor; debe ser alfanumérico de hasta 20 carácteres.
  • Vigente: al estar marcado indica que el proveedor esta vigente.

Modificar proveedor*

Se accede por Configuración > Proveedores > Modificar Proveedor..., utilice una palabra clave para buscar un proveedor de la lista haciendo click en filtrar, seleccionelo y el sistema mostrará los datos en los cuadros inferiores, modifique los valores según las mismas reglas para crear un proveedor y haga click en guardar.

* Sólo el usuario Administrador tendrán acceso.

** Google Maps es una marca registrada de Google Inc. y no tiene relación alguna con la empresa o con los desarrolladores de este sistema. Al usar este servicio estará aceptando los términos y condiciones de uso de Google

Created with the Personal Edition of HelpNDoc: Free Kindle producer


Empresas

Configuración ››

Nueva Empresa*

Se accede por Configuraciones > Empresas > Nueva Empresa..., permite ingresar una nueva empresa al sistema por medio de los siguientes valores:

  • Código de la empresa: si no lo sabe haga click en el botón con un engranaje para buscar un código disponible; debe ser único y numérico, el número máximo permitido es: 32.767.
  • Rut: Rol Único Tributario de la empresa, deberá incluir el dígito verificador y cumplir con la Regla de Módulo 11.
  • Giro: giro o actividad de la empresa, debe ser alfanumérico de hasta 50 carácteres.
  • Razón Social: razón social de la empresa, debe ser alfanumérico de hasta 100 carácteres.
  • Dirección de Facturación: esta dirección aparecerá en la orden de compra, debe ser alfanumérica de hasta 100 caracteres.
  • Nombre de Fantasía: un nombre comercial o apodo, se utilizará en todo el sistema para identificar a esta empresa, debe ser numérico de hasta 50 carácteres.
  • Teléfono: teléfono de la empresa, éste aparecerá junto con la información de la empresa en la orden de compra (no confundir con el despacho), debe ser alfanumérico de hasta 20 carácteres.
  • Contacto: nombre de la persona encargada de las compras para la empresa (Jefe o Gerente de Compras), debe ser alfanumérico de hasta 100 carácteres.
  • Vigente: cuando el ticket esta marcado la empresa esta vigente.
  • Logo: opcionalmente puede asociar un logo a la empresa, éste aparecerá en todas las ordenes de compra de la empresa, debe ser jpg, gif o png (de preferencia esta última) de 128x128 píxeles.

Modificar empresa*

Se accede por Configuraciones > Empresas > Modificar Empresa..., utilice una palabra clave para buscar una empresa de la lista haciendo click en filtrar, seleccionela y el sistema mostrará los datos en los cuadros inferiores, modifique los valores según las mismas reglas para crear una empresa y haga click en guardar.

* Sólo el usuario Administrador tendrá acceso.

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Direcciones

Configuración ››

Nuevo dirección*

Se accede por Configuraciones > Direcciones > Nueva dirección..., una empresa puede tener varias direcciones (legales) de despacho, por medio de esta opción se pueden ingresar al sistema completando los siguientes datos:

  • Código de dirección: si no lo sabe haga click en el botón con un engranaje para buscar un código disponible; debe ser único y numérico, el número máximo permitido es: 32.767.
  • Empresa: la empresa asociada a la dirección que va a ingresar.
  • Región: seleccione la región en donde se encuentra la dirección deseada.
  • Comuna: seleccione la comuna en donde se encuentra la dirección deseada.
  • Ciudad: ingrese la ciudad en la que se encuentra la dirección deseada, debe ser alfanumérica de hasta 50 carácteres.
  • Dirección: ingrese una dirección, dispone de un botón con un mapa que lo llevará a Google Maps** para corroborar la dirección, debe ser alfanumérica de hasta 100 carácteres.
  • Referencia: es opcional, son observaciones que puede hacer para que el proveedor pueda encontrar con mayor facilidad la dirección que esta ingresando, debe ser alfanumérica de hasta 100 carácteres.
  • Contacto: la persona encargada de recibir mercadería en la dirección que se esta ingresando, debe ser alfanumérica de hasta 100 caracteres.
  • Email: correo electrónico de la persona encargada de recibir la mercadería en la dirección que se esta ingresando, debe ser alfanumérica de hasta 100 carácteres.
  • Teléfono 1: el teléfono correspondiente a la dirección que está ingresando, debe ser alfanumérico de hasta 20 carácteres.
  • Teléfono 2: es opcional, el segundo teléfono de la dirección que está ingresando, debe ser alfanumérico de hasta 20 carácteres.
  • Fax: es opcional, el fax de la dirección que está ingresando, debe ser alfanumérico de hasta 20 carácteres.
  • Casilla: es opcional, la casilla de correo de la dirección que está ingresando, debe ser alfanumérico de hasta 100 carácteres.
  • Horario: es opcional, el horario de recepción de la mercadería en la dirección que esta ingresando, debe ser alfanumérico de hasta 200 caracteres.
  • Coordenadas GPS: es opcional y se puede obtener una coordenada fácilmente con Google Maps**.

Modificar dirección*

Se accede por Configuraciones > Direcciones > Modificar Dirección..., utilice una palabra clave para buscar una dirección de la lista haciendo click en filtrar, seleccionela y el sistema mostrará los datos en los cuadros inferiores, modifique los valores según las mismas reglas para crear una dirección y haga click en guardar.

Una dirección DEBE pertenecer necesariamente a una empresa.

* Sólo el usuario Administrador tendrá acceso

** Google Maps es una marca registrada de Google Inc. y no tiene relación alguna con la empresa o con los desarrolladores de este sistema. Al usar este servicio estará aceptando los términos y condiciones de uso de Google

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


Bodegas

Configuración ››

Bodegas

Se accede por Configuración > Bodegas...

En este sistema una bodega es un lugar donde se guardan productos, no necesariamente debe ser un galpón o similiar. En la ventana Bodega se puede crear o modificar bodegas, éstas estan necesariamente asociadas a una empresa y a una dirección.

  • Código de la Bodega: un número cualquiera entre 1 y 32767; no se puede repetir; use el botón de la derecha para obtener un código disponible.
  • Empresa: seleccione una empresa del listado.
  • Dirección: seleccione una dirección para la empresa seleccionada en el paso anterior.
  • Vigente: marque con un ticket en caso de que la bodega esté vigente.
  • Descripción: esta es la descripción de la bodega que se utilizará en todo el sistema para identificarla; máximo 100 carácteres.

Una vez completados los datos anteriores haga click en "Guardar".

Created with the Personal Edition of HelpNDoc: Free EBook and documentation generator


Estantes

Configuración ››

Estantes

En esta ventana que se accede por medio, de Configuración > Estantes... ud. podrá crear o actualizar estantes. Los estantes en este sistema son lugares u objetos que estan divididos en "Contenedores" que guardan facturas. Un estante puede ser un mueble con cajones, dentro de los cajones están las facturas. Un estante DEBE necesariamente pertenecer a una dirección de una empresa y pueden existir uno o varios estantes dentro de una dirección.

Los datos que se requieren son:

  • Código del estante: haga click en el botón con una tuerca para que el sistema le asigne un código.
  • Seleccione una empresa
  • Seleccione una dirección
  • Escriba o modifique la descripción del estante: ésta se usará en todo el sistema para identificar el estante.
  • Marque con un ticket en caso de que el estante este vigente.
  • Haga click en "Guardar".

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Contenedores

Configuración ››

Contenedor

En esta ventana que se accede por medio, de Configuración > Contenedores... ud. podrá crear o actualizar contenedores. Los contenedores en este sistema son espacios u objetos que están dentro de un estante, los contenedores contienen facturas de un mes contable especificado por el usuario. Un contenedor puede ser el cajón de un mueble, un archivador que está en una estantería, el espacio de una repisa, etc. Un contenedor DEBE necesariamente tener un estante, y pueden existir uno o muchos contenedores para un estante.

Los datos que se requieren son:

  • Código del contenedor: haga click en el botón con una tuerca para que el sistema le asigne un código.
  • Seleccione un estante
  • Seleccione el mes contable (los documentos del mes contable deberán coincidir)
  • Ingrese el año contable (los documentos del año contable deberán coincidir)
  • Escriba o modifique la descripción del contenedor: ésta se usará en todo el sistema para identificar al contenedor.
  • Marque con un ticket en caso de que el contenedor este vigente.
  • Haga click en "Guardar".

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation